D2 Exploitation Pack 2.01 06.02.16

Changelog:

canvas_modules - Added: 
- d2sec_openletters: Open-Letters Remote PHP Code Injection Vulnerability (Web Exploit)
- d2sec_wpmailchimp: WordPress MailChimp Subscribe Forms Local Remote Code Execution Vulnerability (Web Exploit)
- d2sec_zimbra: Zimbra iCollaboration Server LFI Vulnerability (Web Exploit)
- d2sec_pwnrouter:
  - d2sec_netcommwireless : NetCommWireless Command injection vulnerability Exploit
- d2sec_spip_enumser: SPIP User enumeration (Tools)

d2sec_modules - Updated:
- d2sec_psp: minor update
			

Back to Updates

Share :   Facebook   Twitter   Google+